» Ubuntu » Balíky

Error

two or more packages specified (gconf-defaults-service oneiric-updates)